/*
    Document   : inscricao
    Created on : 06/05/2011, 14:58:30
    Author     : amaurijose
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#content{
	color: white;
	font: 12px Verdana, Helvetica, Sans-serif !important;
}
#content p{
		font: 12px Verdana, Helvetica, Sans-serif !important;
}
#content .field input, #content .field textarea{
	width: 290px;
	_width: 287px;
}
#content textarea {
	height: 100px;
}
#content .internal input{
	width: 25px !important;
}
#content .internal{
	width: 100px;
}
#content label.internal{
	text-align: left;
    display: block;
    float: none;
    width: auto;
    font-size:12px;
	color: #dc6c18;
}
#content h4 {
	padding: 7px;
	color: #dc6c18;
	background-color: #212121;
	margin-top: 30px;
	 margin-bottom: 20px;
	font: 13px Verdana, Helvetica, Sans-serif !important;

}

#content .field{
	overflow: hidden;
}
#content p.error{
	color: red;
	text-align: right;
	width: 500px;
	clear: both;
}
#content .submit{
	background-color: #000;
}
#content .actions{
	text-align: right;
	width: 500px;
}
#content .esqueci{
    margin-left: 210px;
    font-size: 11px;
}
#content #texto{
	float: none !important;
	margin: auto;
}
#content .box_login {
    border:2px solid SaddleBrown;
    width: 506px;
}
#content .box_login .txt_login{
	margin-left:5px;
	margin-top: 8px;
	margin-bottom:22px;
}
#content .box_login .campos_login{
	margin-right:5px;
}
strong{
    font-size:15px;
}
#content p.item_condicao{
    margin-bottom:30px;
}
#barraRodapeWorkshop{
}
#barraRodapeWorkshop li{
	display: inline;
	border: 1px solid red;
	overflow: hidden;

}
#barraRodapeWorkshop #patrocinioWorkshop{
	float: left;
	background: url(../../img/workshops/barraPatrocinio.jpg) no-repeat center top;
	width:601px;
	height:88px;
}
#barraRodapeWorkshop #apoioWorkshop{
	background: url(../../img/workshops/barraApoio.jpg) no-repeat center top;
	float: right;
	width:118px;
	height:82px;
}
#linkccr a{
	width: 27px;
	height:35px;
	margin-left: 3px;
	display: block;
	margin-top:35px;
	float: left;
	text-indent: -99999px;
}
#linktelefonica a{
	width: 63px;
	height:35px;
	margin-left: 10px;
	display: block;
	margin-top:35px;
	float: left;
	text-indent: -99999px;
}
#linksuzano a{
	width: 73px;
	height:35px;
	margin-left: 10px;
	display: block;
	margin-top:35px;
	float: left;
	text-indent: -99999px;
}
#linkarcelor a{
	width: 67px;
	height:35px;
	margin-left: 10px;
	display: block;
	margin-top:35px;
	float: left;
	text-indent: -99999px;
}
#linkbelgoarames a{
	width: 98px;
	height:52px;
	margin-left: 10px;
	display: block;
	margin-top:28px;
	float: left;
	text-indent: -99999px;
}
#linkbelgonordeste a{
	width: 98px;
	height:52px;
	margin-left: 10px;
	display: block;
	margin-top:28px;
	float: left;
	text-indent: -99999px;
}
#linkcinemark a{
	width: 85px;
	height:38px;
	margin-left: 10px;
	display: block;
	margin-top:35px;
	float: left;
	text-indent: -99999px;
}
#linkleiva a{
	width: 32px;
	height:33px;
	margin-left: 10px;
	display: block;
	margin-top:35px;
	float: left;
	text-indent: -99999px;
}
#linkmira a{
	width: 63px;
	height:33px;
	margin-left: 10px;
	display: block;
	margin-top:35px;
	float: left;
	text-indent: -99999px;
}
p.success{
	color: #00cc00;
	font-weight: bold;
	text-align: left;
	margin-bottom: 30px;
}
#content label{
	width: 195px;
	color: #fff !important;
}
.successBox{
    text-align: center !important;
    background-color: #00cc00;
    font-size: 15px;
    padding: 5px;
    border: #006600 4px solid;
	color: black;
}
.errorBox{
    text-align: center !important;
    background-color: #cc0000;
    font-size: 15px;
    padding: 5px;
    border: #660000 4px solid;
}